PaNews Cross-Site Scripting Vulnerability

Bugtraq ID: 12576
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 16 2005 12:00AM
Updated: Feb 16 2005 12:00AM
Credit: Discovery of this vulnerability is credited to Pi3cH <www.PersianHacker.NET>.
Vulnerable: PHP Arena paNews 2.0 b4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus